Kdenlive   bug tracker Home page

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001983KdenliveUser Interfacepublic2011-01-24 17:582011-06-10 10:49
ReporterGranjow 
Assigned Tottill 
PriorityhighSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Versionfuture versionFixed in Version0.8 
Summary0001983: Append Keyframes to the end of the clip if there is no keyframe yet
DescriptionSuggested behaviour:

v = selected


Normal case: Add between the currently selected keyframe and the next one
      v
|-----|-----|
|-----|--|--|

Special case: Last keyframe selected ? insert between the previous and the current one.
      v
|-----|
|--|--|

Special case: No keyframe at the end, last keyframe selected. Add keyframe at the end of the clip.
      v
|-----|---
|-----|---|

Currently, when there is no keyframe at the end, what you have to do is select the last keyframe, add a new one, move the old one to the end, move the new one to the position where the old one was, correct its values, and continue.
TagsNo tags attached.
Build/Install MethodManual build from SVN
Attached Files

- Relationships

-  Notes
(0006356)
ttill (developer)
2011-01-29 23:27

Should be fixed in r5363.
(0006360)
Granjow (developer)
2011-01-30 09:08

Cool! Thank you, works perfectly!

- Issue History
Date Modified Username Field Change
2011-01-24 17:58 Granjow New Issue
2011-01-29 23:27 ttill Note Added: 0006356
2011-01-29 23:27 ttill Assigned To => ttill
2011-01-29 23:27 ttill Status new => feedback
2011-01-30 09:08 Granjow Note Added: 0006360
2011-01-30 09:08 Granjow Status feedback => assigned
2011-01-30 09:08 Granjow Status assigned => resolved
2011-01-30 09:08 Granjow Fixed in Version => Recent git
2011-01-30 09:08 Granjow Resolution open => fixed
2011-04-26 21:58 j-b-m Fixed in Version Recent git => 0.8
2011-06-10 10:49 Granjow Status resolved => closed


Copyright © 2000 - 2014 MantisBT Team
Powered by Mantis Bugtracker